html {
  padding: 0;
  margin: 0;
}

body {
  margin: 0;
  padding: 0;
  width: 100%;
  line-height: 1;
  /* max-width: 1920px; */
  -webkit-overflow-scrolling: touch;
  min-width: 1200px;
  overflow: auto;
}

.weiboShare {
  position: fixed;
  right: 20px;
  top: 50%;
  transform: translateY(-50%);
  width: 67px;
  height: 24px;
  z-index: 10;
  overflow: hidden;
}

.mobile-mask {
  display: none;
}

img {
  line-height: 0;
}

.bg-full {
  width: 100%;
  height: 100%;
  position: relative;
}

.bg-full>img {
  text-align: center;
  overflow: hidden;
  height: 100%;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

.header {
  position: fixed;
  z-index: 1;
  left: 0;
  right: 0;
  top: 0;
}

.mobile-menu {
  display: none;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

.nowrap {
  white-space: nowrap;
}

.header {
  background: rgba(0, 0, 0, .3);
  padding-bottom: 20px;
}


.header-content {
  padding-top: 18px;
  width: 1200px;
  margin: 0 auto;
  color: #fff;
  line-height: 1.2;
  overflow: visible;
  z-index: 999;
}

.mobile-footer-tip {
  display: none;
}

.header-content div {
  display: inline-block;
}

.header-content .header-contnet-left {
  overflow: hidden;
  box-sizing: border-box;
  display: flex;
  align-items: bottom;
}

.header-content .h-title {
  padding-left: 10px;
  padding-top: 8px;
  font-size: 16px;
  line-height: 1;
}

.full-bg img {
  display: block;
}

.h-t-top {
  padding-bottom: 5px;
  font-size: 24px;
}

.header-content .h-title div {
  display: block;
}

.header-content .header-content-right {
  width: 802px;
  display: flex;
  flex-flow: row nowrap;
  justify-content: space-between;
}

.header-item {
  font-size: 18px;
  padding: 16px 0;
  color: #fff;
  cursor: pointer;
  position: relative;
  overflow: visible;
  display: block;
}

.header-item-box {
  position: absolute;
  width: 218px;
  height: 160px;
  box-sizing: border-box;
  top: 50px;
  left: 50%;
  background: url('../img/menu_alert.png') no-repeat left top;
  background-size: 100% 100%;
  transform: translateX(-50%);
  padding-top: 20px;
  display: none!important;
}
.header-item-box .header-item {
  display: block;
  border-bottom: 1px solid #ccc;
  text-align: center;
  color: #333;
  font-size: 24px;
  padding: 22px 0;
}
.header-item-box .header-item:last-child {
  border: none;
}
.header-item-box .header-item:first-child {
  padding-top: 10px;
}

.header-item.active,
.header-item:hover {
  color: #FFA200;
}
.header-item:nth-child(3):hover .header-item-box{
  display: block!important;
}

.content-text {
  width: 1200px;
  margin: 0 auto;
  position: relative;
  /* background: rgba(200, 100, 45, .3); */
  height: 100%;
}

/* first-part-end */

/* 底部 */
.footer {
  height: 345px;
  background: rgba(26, 21, 12, 1);
  position: relative;
  color: #fff;
}

.footer-content {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  text-align: center;
  box-sizing: border-box;
  text-align: center;
  padding-top: 34px;
  height: 98px;
  background: rgba(34, 29, 20, 1);
  font-size: 12px;
  font-weight: 300;
  color: rgba(247, 245, 245, 1);
}

a {
  text-decoration: none;
  color: #fff;
}

.copy-content {
  display: flex;
  justify-content: center;
  align-items: flex-end;
  height: 35px;
  line-height: 20px;
}

.copy-content img {
  margin-right: 10px
}

.footer-title {
  height: auto;
  text-align: center;
  font-size: 30px;
  font-weight: bold;
  color: rgba(255, 123, 0, 1);
}

.footer .content-text {
  padding-top: 60px;
  box-sizing: border-box;
}

.footer-contact {
  display: flex;
  justify-content: space-between;
  height: 120px;
  flex-flow: row nowrap;
  align-items: flex-end;
  text-align: center;
}

.footer-item {
  display: flex;
  margin-bottom: 20px;
  align-items: center;
}

.footer-item img {
  margin-right: 10px;
  width: 34px;
  height: 34px;
}

.qq {
  cursor: pointer;
}

.qq:hover,
.qq:hover a {
  color: #FFA200
}

.email.mobile {
  display: none;
}

.footer-tip {
  height: 12px;
  font-size: 12px;
  font-weight: 300;
  color: rgba(255, 255, 255, 1);
  margin-top: 9px;
}

.footer-qrcode img {
  width: 120px;
  height: 120px;
  background: rgba(255, 255, 255, 1);
  border-radius: 8px;
}

.hidden {
  display: none;
}

.visible {
  display: block
}

@media screen and (max-width: 750px) {
  .weiboShare {
    display: none
  }
  body {
    min-width: 0;
  }

  .hidden {
    display: block;
  }

  .visible {
    display: none
  }

  .header {
    padding-bottom: 0;
    height: 0.95rem;
    overflow: hidden;
    width: 100vw;
  }

  .mobile-menu {
    display: block!important;
    width: .48rem;
    height: .37rem;
    position: absolute;
    right: .3rem;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    background: url('../img/mobile-menu.png') no-repeat center;
    background-size: 100%;
  }

  .mobile-mask {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 3000;
    background-color: rgba(0, 0, 0, .75);
    display: none;
  }

  .mobile-mask.visible {
    display: block;
    width: 100vw;
  }

  .mobile-content {
    position: absolute;
    left: 50%;
    top: .8rem;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    width: 7.32rem;
    height: 6.26rem;
    background: url('../img/mobile-mask.png') no-repeat left -1px;
    background-size: 100%;
    padding-top: .18rem;
    box-sizing: border-box;
    overflow: hidden;
    border-radius: 0 0 .3rem .3rem;
  }

  .mobile-item {
    height: 1rem;
    font-size: .34rem;
    line-height: 1rem;
    text-align: center;
    border-bottom: .01rem solid #f1f1f1;
    box-sizing: border-box;
    /* background: #fff; */
  }

  .mobile-item:last-child {
    border: none;
  }

  .mobile-item:first-child {
    margin-top: .1rem;
  }

  .mobile-item.active {
    color: #FFA200;
  }

  .header-content {
    width: 100%;
    padding-top: .18rem;
    overflow: hidden;
    height: .8rem;
    position: relative;
  }

  .header-contnet-left {
    padding-left: .3rem;
  }

  .header-content .h-title {
    padding: .02rem 0 0 .07rem;
  }

  .header-content img {
    width: .6rem;
    height: .6rem;
  }

  .h-t-top {
    padding-top: .02rem;
    font-size: .3rem;
    padding-bottom: .04rem;
  }
  .android .h-t-top {
    padding-top: .06rem;
  }
  .h-t-bottom {
    font-size: .20rem;
    line-height: 1.1;
  }

  .footer-item img {
    width: .34rem;
    height: .34rem;
  }

  .footer-item {
    font-size: .15rem;
    margin-bottom: .3rem;
  }

  .content-text {
    width: 100%;
    margin: 0 auto;
    position: relative;
    height: 100%;
  }

  .header-content-right {
    display: none !important
  }

  /* 底部 */
  .footer-title {
    font-size: .3rem;
  }

  .footer {
    height: 3.84rem;
    overflow: hidden;
  }

  .footer-contact {
    flex-flow: row wrap;
    padding-left: .28rem;
    padding-top: .40rem;
    align-items: flex-start;
    position: relative;
    justify-content: flex-start;
  }

  .footer .content-text {
    padding-top: .3rem
  }

  .footer-content {
    height: 1rem;
    padding-top: .3rem;
  }

  .weibo {
    border-left: 1px solid #666666;
    padding-left: 55px;
  }

  .copy-content {
    font-size: .12rem;
    height: .4rem;
    align-items: center;
  }

  .email {
    display: none;
  }

  .qq {
    padding-right: .5rem;
  }

  .email.mobile {
    display: flex;
    position: absolute;
    top: 1rem;
    left: .3rem;
  }
  .footer-qrcode {
    display: flex;
    flex-flow: column wrap;
    justify-content: flex-start;
    position: absolute;
    top: 0.4rem;
    right: 0.2rem;
    width: 1.2rem;
  }
  .footer-qrcode img {
    width: 1.2rem;
    height: 1.2rem;
  }

  .weibo {
    padding: 0 .5rem;
  }

  .copyright {
    font-size: .12rem;
  }

  .copy-content img {
    width: .18rem;
    margin-right: .1rem;
  }

  .footer-tip {
    display: none;
  }

  .mobile-footer-tip {
    display: inline-block;
    font-size: .12rem;
    margin-top: .08rem;
    line-height: .2rem;
  }
}
